
//////////////////////////////////////////////////////////////////////////
//
//  Copyright (C) 2007-2018 zSpace, Inc.  All Rights Reserved.
//
//  File:       Sdk4.jaja
//  Content:    Java bindings for the 4.0 zSpace SDK.
//
//////////////////////////////////////////////////////////////////////////

package com.zspace;

  /// Class representing 4x4 matrix (right-handed OpenGL column-major format).
  /// This structure is used by both the Stereo Frustum and Coordinate Space APIs.
  public class ZSMatrix4
  { 
    public float f[] = new float[16];
  }
